Can we add sub-version JDK 1.8.0_192 or JDK 1.8.0_192 to maven-jenkins-env?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Can we add sub-version JDK 1.8.0_192 or JDK 1.8.0_192 to maven-jenkins-env?

Tibor Digana
Can we add sub-version JDK 1.8.0_192 or JDK 1.8.0_192 to
maven-jenkins-env [1]? Is this JDK already installed on Jenkins by
Infra team?

Latest version should be independent of subversion, but I mean a new
label named "JDK 1.8 (181)" with concrete subversion.

We can introduce an integration test for [2] but without this JDK it
won't be possible.

[1] https://gitbox.apache.org/repos/asf?p=maven-jenkins-env.git
[2] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=911925
--
Cheers
Tibor

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]